      subroutine getarg(arg,argt)

c     Copyright 2012 Leon van Dommelen.  This software is made available
c     under the GNU Public License version 3.

c     get a command line argument using gfortran

      implicit none

c input

c     number of argument to get
      integer arg

c output

c     string
      character*(*) argt

c executable

      call get_command_argument(arg,argt)

      return
      end
